diff --git a/ChangeLog.md b/ChangeLog.md
index 95cdfba606..5f200118c3 100644
--- a/ChangeLog.md
+++ b/ChangeLog.md
@@ -5,7 +5,7 @@
   - UI: fix commands that don’t need to have a non-empty mailbox to be valid
   - PGP: inform about successful decryption of inline PGP messages
   - PGP: try to infer the signing key from the From address
-  - PGP: enable GPGMe by default
+  - PGP: enable GPGME by default
   - Notmuch: use query as name for vfolder-from-query
   - IMAP: add network traffic compression (COMPRESS=DEFLATE, RFC4978)
   - Header cache: add support for generic header cache compression
diff --git a/INSTALL.md b/INSTALL.md
index eab82de9d5..aa63bc9a48 100644
--- a/INSTALL.md
+++ b/INSTALL.md
@@ -104,7 +104,7 @@ These are often the same: if you have your dependencies installed in
 end up in `/usr/bin` and its documentation in `/usr/share/doc`. This behavior
 can be tweaked by specifying where 3rd party dependencies are to be found. This
 is done on a per-dependency basis using the `--with-<dep>=path` family of
-options. As an example, a GPGMe installation in `/opt` can be looked up using
+options. As an example, a GPGME installation in `/opt` can be looked up using
 the arguments `--gpgme --with-gpgme=/opt`.
 
 The build can be adjusted by setting any of six environment variables:
diff --git a/auto.def b/auto.def
index eaba49f5b4..7d6dc9fba5 100644
--- a/auto.def
+++ b/auto.def
@@ -62,7 +62,7 @@ options {
   sasl=0                    => "Use the SASL network security library"
   with-sasl:path            => "Location of the SASL network security library"
   # AutoCrypt
-  autocrypt=0               => "Enable AutoCrypt support (requires gpgme and sqlite)"
+  autocrypt=0               => "Enable AutoCrypt support (requires GPGME and SQLite)"
 # Lua
   lua=0                     => "Enable Lua scripting support"
   with-lua:path             => "Location of Lua"
@@ -93,7 +93,7 @@ options {
   with-tokyocabinet:path    => "Location of TokyoCabinet"
 # sqlite
   sqlite=0                  => "Enable SQLite support"
-  with-sqlite:path          => "Location of sqlite"
+  with-sqlite:path          => "Location of SQLite"
 # compression
   lz4=0                     => "Enable LZ4 header cache compression support"
   with-lz4:path             => "Location of LZ4"
@@ -420,7 +420,7 @@ if {[get-define want-gpgme]} {
     define-append CFLAGS -D_FILE_OFFSET_BITS=[get-define _FILE_OFFSET_BITS]
   }
 
-  msg-checking "Checking for GPGMe..."
+  msg-checking "Checking for GPGME..."
   if {1} {
     # Locate gpgme-config
     set gpgme_prefix [opt-val with-gpgme $prefix]
@@ -439,7 +439,7 @@ if {[get-define want-gpgme]} {
       user-error "Could not derive --version from $gpgme_config"
     }
     if {[scan $gpgme_version "%d.%d.%d" gpgme_maj gpgme_min gpgme_patch] != 3} {
-      user-error "Could not parse GPGMe version $gpgme_version"
+      user-error "Could not parse GPGME version $gpgme_version"
     }
     msg-result $gpgme_version
     if {[get-define want-autocrypt]} {
diff --git a/autocrypt/db.c b/autocrypt/db.c
index b4cac1da77..4537ae2a1c 100644
--- a/autocrypt/db.c
+++ b/autocrypt/db.c
@@ -51,7 +51,7 @@ static sqlite3_stmt *GossipHistoryInsertStmt;
 sqlite3 *AutocryptDB = NULL;
 
 /**
- * autocrypt_db_create - Create an Autocrypt sqlite database
+ * autocrypt_db_create - Create an Autocrypt SQLite database
  * @param db_path Path to database file
  * @retval  0 Success
  * @retval -1 Error
@@ -72,7 +72,7 @@ static int autocrypt_db_create(const char *db_path)
 }
 
 /**
- * mutt_autocrypt_db_init - Initialise the Autocrypt sqlite database
+ * mutt_autocrypt_db_init - Initialise the Autocrypt SQLite database
  * @param can_create If true, the directory may be created
  * @retval  0 Success
  * @retval -1 Error
@@ -96,7 +96,7 @@ int mutt_autocrypt_db_init(bool can_create)
     if (sqlite3_open_v2(mutt_b2s(db_path), &AutocryptDB, SQLITE_OPEN_READWRITE, NULL) != SQLITE_OK)
     {
       /* L10N:
-         Error message if autocrypt couldn't open the sqlite database
+         Error message if autocrypt couldn't open the SQLite database
          for some reason.  The %s is the full path of the database file.
       */
       mutt_error(_("Unable to open autocrypt database %s"), mutt_b2s(db_path));
@@ -125,7 +125,7 @@ int mutt_autocrypt_db_init(bool can_create)
 }
 
 /**
- * mutt_autocrypt_db_close - Close the Autocrypt sqlite database connection
+ * mutt_autocrypt_db_close - Close the Autocrypt SQLite database connection
  */
 void mutt_autocrypt_db_close(void)
 {
@@ -218,7 +218,7 @@ static struct Address *copy_normalize_addr(struct Address *addr)
 
 /**
  * strdup_column_text - Copy a string from the database
- * @param stmt  Sqlite database statement
+ * @param stmt  SQLite database statement
  * @param index Database row
  * @retval ptr Copy of string
  */
diff --git a/autocrypt/gpgme.c b/autocrypt/gpgme.c
index 8dbf0cb034..61213a2e7c 100644
--- a/autocrypt/gpgme.c
+++ b/autocrypt/gpgme.c
@@ -52,7 +52,7 @@ static int create_gpgme_context(gpgme_ctx_t *ctx)
     err = gpgme_ctx_set_engine_info(*ctx, GPGME_PROTOCOL_OpenPGP, NULL, C_AutocryptDir);
   if (err)
   {
-    mutt_error(_("error creating gpgme context: %s"), gpgme_strerror(err));
+    mutt_error(_("error creating GPGME context: %s"), gpgme_strerror(err));
     return -1;
   }
 
@@ -159,7 +159,7 @@ int mutt_autocrypt_gpgme_create_key(struct Address *addr, struct Buffer *keyid,
   gpgme_key_t primary_key = NULL;
   char buf[1024] = { 0 };
 
-  /* gpgme says addresses should not be in idna form */
+  /* GPGME says addresses should not be in idna form */
   struct Address *copy = mutt_addr_copy(addr);
   mutt_addr_to_local(copy);
   mutt_addr_write(buf, sizeof(buf), copy, false);
diff --git a/globals.h b/globals.h
index b86af69ceb..9f16ef3799 100644
--- a/globals.h
+++ b/globals.h
@@ -101,7 +101,7 @@ WHERE char *C_AttributionLocale;             ///< Config: Locale for dates in th
 WHERE char *C_AttachFormat;                  ///< Config: printf-like format string for the attachment menu
 #ifdef USE_AUTOCRYPT
 WHERE char *C_AutocryptAcctFormat;           ///< Config: Format of the autocrypt account menu
-WHERE char *C_AutocryptDir;                  ///< Config: Location of autocrypt files, including the GPG keyring and sqlite database
+WHERE char *C_AutocryptDir;                  ///< Config: Location of autocrypt files, including the GPG keyring and SQLite database
 #endif
 WHERE char *C_ConfigCharset;                 ///< Config: Character set that the config files are in
 WHERE char *C_CryptProtectedHeadersSubject;  ///< Config: Use this as the subject for encrypted emails
diff --git a/mutt_config.c b/mutt_config.c
index 06ed844dbf..25851bd629 100644
--- a/mutt_config.c
+++ b/mutt_config.c
@@ -416,7 +416,7 @@ struct ConfigDef MuttVars[] = {
   /*
   ** .pp
   ** This variable sets where autocrypt files are stored, including the GPG
-  ** keyring and sqlite database.  See ``$autocryptdoc'' for more details.
+  ** keyring and SQLite database.  See ``$autocryptdoc'' for more details.
   ** (Autocrypt only)
   */
   { "autocrypt_reply", DT_BOOL, &C_AutocryptReply, true },
@@ -848,7 +848,7 @@ struct ConfigDef MuttVars[] = {
   /*
   ** .pp
   ** This variable controls the use of the GPGME-enabled crypto backends.
-  ** If it is \fIset\fP and NeoMutt was built with gpgme support, the gpgme code for
+  ** If it is \fIset\fP and NeoMutt was built with GPGME support, the gpgme code for
   ** S/MIME and PGP will be used instead of the classic code.  Note that
   ** you need to set this option in .neomuttrc; it won't have any effect when
   ** used interactively.
diff --git a/ncrypt/crypt_gpgme.c b/ncrypt/crypt_gpgme.c
index b634f36ea0..4c34c5d672 100644
--- a/ncrypt/crypt_gpgme.c
+++ b/ncrypt/crypt_gpgme.c
@@ -112,7 +112,7 @@ struct DnArray
 };
 
 /* We work based on user IDs, getting from a user ID to the key is
- * check and does not need any memory (gpgme uses reference counting). */
+ * check and does not need any memory (GPGME uses reference counting). */
 /**
  * struct CryptKeyInfo - A stored PGP key
  */
@@ -204,7 +204,7 @@ static bool is_pka_notation(gpgme_sig_notation_t notation)
 static void redraw_if_needed(gpgme_ctx_t ctx)
 {
 #if (GPGME_VERSION_NUMBER < 0x010800)
-  /* gpgme_get_ctx_flag is not available in gpgme < 1.8.0. In this case, stay
+  /* gpgme_get_ctx_flag is not available in GPGME < 1.8.0. In this case, stay
    * on the safe side and always redraw. */
   (void) ctx;
   mutt_need_hard_redraw();
@@ -281,7 +281,7 @@ static int cmp_version_strings(const char *a, const char *b, int level)
 {
   return gpgrt_cmp_version(a, b, level);
 }
-#elif (GPGME_VERSION_NUMBER >= 0x010900) /* gpgme >= 1.9.0 */
+#elif (GPGME_VERSION_NUMBER >= 0x010900) /* GPGME >= 1.9.0 */
 
 /**
  * parse_version_number - Parse a version string
@@ -460,7 +460,7 @@ static int cmp_version_strings(const char *a, const char *b, int level)
     return positive;
   return negative;
 }
-#endif                                   /* gpgme >= 1.9.0 */
+#endif                                   /* GPGME >= 1.9.0 */
 
 /**
  * crypt_keyid - Find the ID for the key
@@ -770,7 +770,7 @@ static gpgme_ctx_t create_gpgme_context(bool for_smime)
 
   if (err != 0)
   {
-    mutt_error(_("error creating gpgme context: %s"), gpgme_strerror(err));
+    mutt_error(_("error creating GPGME context: %s"), gpgme_strerror(err));
     mutt_exit(1);
   }
 
@@ -802,13 +802,13 @@ static gpgme_data_t create_gpgme_data(void)
   gpgme_error_t err = gpgme_data_new(&data);
   if (err != 0)
   {
-    mutt_error(_("error creating gpgme data object: %s"), gpgme_strerror(err));
+    mutt_error(_("error creating GPGME data object: %s"), gpgme_strerror(err));
     mutt_exit(1);
   }
   return data;
 }
 
-#if GPGME_VERSION_NUMBER >= 0x010900 /* gpgme >= 1.9.0 */
+#if GPGME_VERSION_NUMBER >= 0x010900 /* GPGME >= 1.9.0 */
 /**
  * have_gpg_version - Do we have a sufficient GPG version
  * @param version Minimum version
@@ -1042,7 +1042,7 @@ static char *data_object_to_tempfile(gpgme_data_t data, FILE **fp_ret)
   return rv;
 }
 
-#if (GPGME_VERSION_NUMBER >= 0x010b00) /* gpgme >= 1.11.0 */
+#if (GPGME_VERSION_NUMBER >= 0x010b00) /* GPGME >= 1.11.0 */
 /**
  * create_recipient_string - Create a string of recipients
  * @param keylist    Keys, space-separated
@@ -1298,7 +1298,7 @@ static char *encrypt_gpgme_object(gpgme_data_t plaintext, char *keylist, bool us
   gpgme_data_t ciphertext = NULL;
   char *outfile = NULL;
 
-#if GPGME_VERSION_NUMBER >= 0x010b00 /* gpgme >= 1.11.0 */
+#if GPGME_VERSION_NUMBER >= 0x010b00 /* GPGME >= 1.11.0 */
   struct Buffer *recpstring = mutt_buffer_pool_get();
   create_recipient_string(keylist, recpstring, use_smime);
   if (mutt_buffer_is_empty(recpstring))
@@ -1330,7 +1330,7 @@ static char *encrypt_gpgme_object(gpgme_data_t plaintext, char *keylist, bool us
         goto cleanup;
     }
 
-#if (GPGME_VERSION_NUMBER >= 0x010b00) /* gpgme >= 1.11.0 */
+#if (GPGME_VERSION_NUMBER >= 0x010b00) /* GPGME >= 1.11.0 */
     err = gpgme_op_encrypt_sign_ext(ctx, NULL, mutt_b2s(recpstring),
                                     GPGME_ENCRYPT_ALWAYS_TRUST, plaintext, ciphertext);
 #else
@@ -1339,7 +1339,7 @@ static char *encrypt_gpgme_object(gpgme_data_t plaintext, char *keylist, bool us
   }
   else
   {
-#if (GPGME_VERSION_NUMBER >= 0x010b00) /* gpgme >= 1.11.0 */
+#if (GPGME_VERSION_NUMBER >= 0x010b00) /* GPGME >= 1.11.0 */
     err = gpgme_op_encrypt_ext(ctx, NULL, mutt_b2s(recpstring),
                                GPGME_ENCRYPT_ALWAYS_TRUST, plaintext, ciphertext);
 #else
@@ -1357,7 +1357,7 @@ static char *encrypt_gpgme_object(gpgme_data_t plaintext, char *keylist, bool us
   outfile = data_object_to_tempfile(ciphertext, NULL);
 
 cleanup:
-#if (GPGME_VERSION_NUMBER >= 0x010b00) /* gpgme >= 1.11.0 */
+#if (GPGME_VERSION_NUMBER >= 0x010b00) /* GPGME >= 1.11.0 */
   mutt_buffer_pool_release(&recpstring);
 #else
   recipient_set_free(&rset);
@@ -1513,7 +1513,7 @@ static struct Body *sign_message(struct Body *a, const struct AddressList *from,
   mutt_generate_boundary(&t->parameter);
   mutt_param_set(&t->parameter, "protocol",
                  use_smime ? "application/pkcs7-signature" : "application/pgp-signature");
-  /* Get the micalg from gpgme.  Old gpgme versions don't support this
+  /* Get the micalg from GPGME.  Old gpgme versions don't support this
    * for S/MIME so we assume sha-1 in this case. */
   if (get_micalg(ctx, use_smime, buf, sizeof(buf)) == 0)
     mutt_param_set(&t->parameter, "micalg", buf);
@@ -1995,7 +1995,7 @@ static int show_one_sig_status(gpgme_ctx_t ctx, int idx, struct State *s)
       }
       else
       {
-        key = NULL; /* Old gpgme versions did not set KEY to NULL on
+        key = NULL; /* Old GPGME versions did not set KEY to NULL on
                          error.   Do it here to avoid a double free. */
       }
     }
@@ -2084,7 +2084,7 @@ static int verify_one(struct Body *sigbdy, struct State *s, const char *tempfile
   if (!signature)
     return -1;
 
-  /* We need to tell gpgme about the encoding because the backend can't
+  /* We need to tell GPGME about the encoding because the backend can't
    * auto-detect plain base-64 encoding which is used by S/MIME. */
   if (is_smime)
     gpgme_data_set_encoding(signature, GPGME_DATA_ENCODING_BASE64);
@@ -2283,7 +2283,7 @@ static struct Body *decrypt_part(struct Body *a, struct State *s, FILE *fp_out,
     {
       /* Check whether this might be a signed message despite what the mime
        * header told us.  Retry then.  gpgsm returns the error information
-       * "unsupported Algorithm '?'" but gpgme will not store this unknown
+       * "unsupported Algorithm '?'" but GPGME will not store this unknown
        * algorithm, thus we test that it has not been set. */
       gpgme_decrypt_result_t result;
 
@@ -2591,7 +2591,7 @@ int smime_gpgme_decrypt_mime(FILE *fp_in, FILE **fp_out, struct Body *b, struct
  */
 static int pgp_gpgme_extract_keys(gpgme_data_t keydata, FILE **fp)
 {
-  /* Before gpgme 1.9.0 and gpg 2.1.14 there was no side-effect free
+  /* Before GPGME 1.9.0 and gpg 2.1.14 there was no side-effect free
    * way to view key data in GPGME, so we import the key into a
    * temporary keyring if we detect an older system.  */
   bool legacy_api;
@@ -2609,9 +2609,9 @@ static int pgp_gpgme_extract_keys(gpgme_data_t keydata, FILE **fp)
   int rc = -1;
   time_t tt;
 
-#if GPGME_VERSION_NUMBER >= 0x010900 /* gpgme >= 1.9.0 */
+#if GPGME_VERSION_NUMBER >= 0x010900 /* GPGME >= 1.9.0 */
   legacy_api = !have_gpg_version("2.1.14");
-#else /* gpgme < 1.9.0 */
+#else /* GPGME < 1.9.0 */
   legacy_api = true;
 #endif
 
@@ -2656,7 +2656,7 @@ static int pgp_gpgme_extract_keys(gpgme_data_t keydata, FILE **fp)
   if (!legacy_api)
     err = gpgme_op_keylist_from_data_start(tmpctx, keydata, 0);
   else
-#endif /* gpgme >= 1.9.0 */
+#endif /* GPGME >= 1.9.0 */
   {
     err = gpgme_op_keylist_start(tmpctx, NULL, 0);
   }
@@ -2907,7 +2907,7 @@ void pgp_gpgme_invoke_import(const char *fname)
     /* Fixme: Should we lookup each imported key and print more infos? */
   }
   /* Now print keys which failed the import.  Unfortunately in most
-   * cases gpg will bail out early and not tell gpgme about.  */
+   * cases gpg will bail out early and not tell GPGME about.  */
   /* FIXME: We could instead use the new GPGME_AUDITLOG_DIAG to show
    * the actual gpg diagnostics.  But I fear that would clutter the
    * output too much.  Maybe a dedicated prompt or option to do this
@@ -4000,7 +4000,7 @@ static const char *parse_dn_part(struct DnArray *array, const char *str)
  * @retval ptr Array of Distinguished Names
  *
  * This is not a validating parser and it does not support any old-stylish
- * syntax; gpgme is expected to return only rfc2253 compatible strings.
+ * syntax; GPGME is expected to return only rfc2253 compatible strings.
  */
 static struct DnArray *parse_dn(const char *str)
 {
@@ -4870,7 +4870,7 @@ static struct CryptKeyInfo *crypt_select_key(struct CryptKeyInfo *keys,
 
       case OP_GENERIC_SELECT_ENTRY:
         /* FIXME make error reporting more verbose - this should be
-         * easy because gpgme provides more information */
+         * easy because GPGME provides more information */
         if (OptPgpCheckTrust)
         {
           if (!crypt_key_is_valid(key_table[menu->current]))
@@ -4925,15 +4925,15 @@ static struct CryptKeyInfo *crypt_select_key(struct CryptKeyInfo *keys,
           }
 
           /* A '!' is appended to a key in find_keys() when forced_valid is
-           * set.  Prior to gpgme 1.11.0, encrypt_gpgme_object() called
+           * set.  Prior to GPGME 1.11.0, encrypt_gpgme_object() called
            * create_recipient_set() which interpreted the '!' to mean set
            * GPGME_VALIDITY_FULL for the key.
            *
-           * Starting in gpgme 1.11.0, we now use a '\n' delimited recipient
+           * Starting in GPGME 1.11.0, we now use a '\n' delimited recipient
            * string, which is passed directly to the gpgme_op_encrypt_ext()
            * function.  This allows to use the original meaning of '!' to
            * force a subkey use. */
-#if (GPGME_VERSION_NUMBER < 0x010b00) /* gpgme < 1.11.0 */
+#if (GPGME_VERSION_NUMBER < 0x010b00) /* GPGME < 1.11.0 */
           *forced_valid = 1;
 #endif
         }
diff --git a/po/bg.po b/po/bg.po
index 4f545afdd6..84d9347ce7 100644
--- a/po/bg.po
+++ b/po/bg.po
@@ -336,7 +336,7 @@ msgstr "Грешка при заключване на пощенската ку
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "грешка в шаблона при: %s"
 
 #. L10N:
@@ -4051,7 +4051,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "грешка в шаблона при: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/ca.po b/po/ca.po
index f3bbed4b95..f5973833fd 100644
--- a/po/ca.po
+++ b/po/ca.po
@@ -378,7 +378,7 @@ msgstr "No s’ha pogut obrir la base de dades d’Autocrypt «%s»"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "Error en crear el context GPGME: %s"
 
 #. L10N:
@@ -4150,7 +4150,7 @@ msgstr "Error en habilitar el protocol CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "Error en crear l’objecte de dades GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/cs.po b/po/cs.po
index 21fb0b1dfe..601eb8bb6a 100644
--- a/po/cs.po
+++ b/po/cs.po
@@ -335,8 +335,8 @@ msgstr "Nelze otevřít databázi autocrypt %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "chyba při vytváření kontextu pro gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "chyba při vytváření kontextu pro GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3975,8 +3975,8 @@ msgstr "chybě při zapínání CMS protokolu: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "chybě při vytváření gpgme datového objektu: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "chybě při vytváření GPGME datového objektu: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/da.po b/po/da.po
index 67422ecdcb..f8080c4061 100644
--- a/po/da.po
+++ b/po/da.po
@@ -328,8 +328,8 @@ msgstr "Kan ikke åbne autocrypt-databasen %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "dannelse af gpgme-kontekst fejlede: %s"
+msgid "error creating GPGME context: %s"
+msgstr "dannelse af GPGME-kontekst fejlede: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3952,8 +3952,8 @@ msgstr "fejl ved aktivering af CMS-protokol: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "dannelse af gpgme-dataobjekt fejlede: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "dannelse af GPGME-dataobjekt fejlede: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/de.po b/po/de.po
index b651ce3e25..4e9bd46b0a 100644
--- a/po/de.po
+++ b/po/de.po
@@ -331,7 +331,7 @@ msgstr "Kann Autocrypt-Datenbank %s nicht öffnen"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "Fehler beim Erzeugen des GPGME-Kontexts: %s"
 
 #. L10N:
@@ -3948,7 +3948,7 @@ msgstr "Fehler beim Aktivieren des CMS-Protokolls : %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "Fehler beim Erzeugen des GPGME-Datenobjekts: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/el.po b/po/el.po
index ea7e701c6e..e6e5d4a0a6 100644
--- a/po/el.po
+++ b/po/el.po
@@ -336,7 +336,7 @@ msgstr "Αδυναμία κλειδώματος του γραμματοκιβω
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "σφάλμα στο μοντέλο στο: %s"
 
 #. L10N:
@@ -4053,7 +4053,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "σφάλμα στο μοντέλο στο: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/en_GB.po b/po/en_GB.po
index 6bf20588be..37a64c6d5a 100644
--- a/po/en_GB.po
+++ b/po/en_GB.po
@@ -325,8 +325,8 @@ msgstr "Unable to open autocrypt database %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
+msgstr "error creating GPGME context: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3940,8 +3940,8 @@ msgstr "error enabling CMS protocol: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "error creating GPGME data object: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/eo.po b/po/eo.po
index 986aee52d2..d32158317b 100644
--- a/po/eo.po
+++ b/po/eo.po
@@ -331,8 +331,8 @@ msgstr "Ne eblas malfermi poŝtfakon %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "eraro en kreado de gpgme-kunteksto: %s"
+msgid "error creating GPGME context: %s"
+msgstr "eraro en kreado de GPGME-kunteksto: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3977,8 +3977,8 @@ msgstr "eraro en funkciigo de CMS-protokolo: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "eraro en kreado de gpgme-datenobjekto: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "eraro en kreado de GPGME-datenobjekto: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/es.po b/po/es.po
index 307f8361d4..f8ce457589 100644
--- a/po/es.po
+++ b/po/es.po
@@ -331,8 +331,8 @@ msgstr "Fallo al abrir la base de datos de autocrypt %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "error al crear el contexto gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "error al crear el contexto GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3933,7 +3933,7 @@ msgstr "error activando el protocolo CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "error en patrón en: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/et.po b/po/et.po
index 684252c9ac..e8de2e4f17 100644
--- a/po/et.po
+++ b/po/et.po
@@ -332,7 +332,7 @@ msgstr "Postkasti ei saa lukustada!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "viga mustris: %s"
 
 #. L10N:
@@ -4047,7 +4047,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "viga mustris: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/eu.po b/po/eu.po
index 7f760656e6..3d22861d17 100644
--- a/po/eu.po
+++ b/po/eu.po
@@ -331,8 +331,8 @@ msgstr "Ezin da postakutxa blokeatu!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "errorea gpgme ingurunea sortzean: %s"
+msgid "error creating GPGME context: %s"
+msgstr "errorea GPGME ingurunea sortzean: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4016,8 +4016,8 @@ msgstr "errorea CMS protokoloa gaitzerakoan: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "errorea gpgme datu objektua sortzerakoan: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "errorea GPGME datu objektua sortzerakoan: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/fi.po b/po/fi.po
index 9676055feb..46be518703 100644
--- a/po/fi.po
+++ b/po/fi.po
@@ -337,8 +337,8 @@ msgstr "Ei voitu avata postilaatikkoa %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "virhe gpgme-kontekstin luonnissa: %s"
+msgid "error creating GPGME context: %s"
+msgstr "virhe GPGME-kontekstin luonnissa: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3959,7 +3959,7 @@ msgstr "virhe CMS-protokollan käyttöönotossa: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "virhe gpgpme-dataobjektin luonnissa: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/fr.po b/po/fr.po
index 6b4cf018a8..037d4c9d8b 100644
--- a/po/fr.po
+++ b/po/fr.po
@@ -349,8 +349,8 @@ msgstr "Impossible d'ouvrir la BAL %s"
 # , c-format
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "erreur lors de la création du contexte gpgme : %s"
+msgid "error creating GPGME context: %s"
+msgstr "erreur lors de la création du contexte GPGME : %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4145,8 +4145,8 @@ msgstr "erreur lors de l'activation du protocole CMS : %s"
 # , c-format
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "erreur lors de la création de l'objet gpgme : %s"
+msgid "error creating GPGME data object: %s"
+msgstr "erreur lors de la création de l'objet GPGME : %s"
 
 # , c-format
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/ga.po b/po/ga.po
index 8f1266b4ea..1aa7a0692c 100644
--- a/po/ga.po
+++ b/po/ga.po
@@ -332,8 +332,8 @@ msgstr "Ní féidir an bosca poist a chur faoi ghlas!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "earráid agus comhthéacs gpgme á chruthú: %s"
+msgid "error creating GPGME context: %s"
+msgstr "earráid agus comhthéacs GPGME á chruthú: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4073,8 +4073,8 @@ msgstr "earráid agus prótacal CMS á chumasú: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "earráid agus réad gpgme á chruthú: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "earráid agus réad GPGME á chruthú: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/gl.po b/po/gl.po
index d81c489caf..9a8a717e40 100644
--- a/po/gl.po
+++ b/po/gl.po
@@ -332,7 +332,7 @@ msgstr "¡Imposible bloquea-lo buzón!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "erro no patrón en: %s"
 
 #. L10N:
@@ -4066,7 +4066,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "erro no patrón en: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/hu.po b/po/hu.po
index 60fd109c1b..42c4b63df0 100644
--- a/po/hu.po
+++ b/po/hu.po
@@ -333,7 +333,7 @@ msgstr "Nem tudom zárolni a postafiókot!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "hiba a mintában: %s"
 
 #. L10N:
@@ -4049,7 +4049,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "hiba a mintában: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/id.po b/po/id.po
index e1b618554a..977e3d0976 100644
--- a/po/id.po
+++ b/po/id.po
@@ -334,8 +334,8 @@ msgstr "Tidak bisa mengunci kotak surat!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "error saat membuat konteks gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "error saat membuat konteks GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3999,8 +3999,8 @@ msgstr "error saat mengaktifkan protokol CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "error saat membuat objek data gpgme: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "error saat membuat objek data GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/it.po b/po/it.po
index 9af194ae8e..4fed565d43 100644
--- a/po/it.po
+++ b/po/it.po
@@ -332,8 +332,8 @@ msgstr "Impossibile bloccare la mailbox!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "errore nella creazione del contesto gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "errore nella creazione del contesto GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4009,7 +4009,7 @@ msgstr "errore nell'abilitazione del protocollo CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr ""
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/ja.po b/po/ja.po
index bcc4f2b7e0..e1fbad8f90 100644
--- a/po/ja.po
+++ b/po/ja.po
@@ -327,8 +327,8 @@ msgstr "autocrypt データベースがオープンできない (%s)"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "gpgme コンテクスト作成エラー: %s"
+msgid "error creating GPGME context: %s"
+msgstr "GPGME コンテクスト作成エラー: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3950,8 +3950,8 @@ msgstr "CMS プロトコル起動エラー: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "gpgme データオブジェクト作成エラー: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "GPGME データオブジェクト作成エラー: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/ko.po b/po/ko.po
index df1cdb41d5..9365269c06 100644
--- a/po/ko.po
+++ b/po/ko.po
@@ -334,7 +334,7 @@ msgstr "메일함을 잠글 수 없음!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "패턴 오류: %s"
 
 #. L10N:
@@ -4026,7 +4026,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "패턴 오류: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/lt.po b/po/lt.po
index 166ddc4dd3..b7c536d5cc 100644
--- a/po/lt.po
+++ b/po/lt.po
@@ -327,8 +327,8 @@ msgstr "Negaliu atidaryti autocrypt duomenų bazės %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "klaida kuriant gpgme kontekstą: %s"
+msgid "error creating GPGME context: %s"
+msgstr "klaida kuriant GPGME kontekstą: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3962,8 +3962,8 @@ msgstr "klaida įjungiant CMS protokolą: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "klaida kuriant gpgme duomenų objektą: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "klaida kuriant GPGME duomenų objektą: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/nl.po b/po/nl.po
index c35a982c2e..c97654ffb5 100644
--- a/po/nl.po
+++ b/po/nl.po
@@ -331,7 +331,7 @@ msgstr "Kan postvak %s niet openen"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "fout bij het creëren van GPGME-context: %s"
 
 #. L10N:
@@ -3980,7 +3980,7 @@ msgstr "fout bij het inschakelen van CMS-protocol: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "fout bij het creëren van GPGME-gegevensobject: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/po/pl.po b/po/pl.po
index abb9ca6f69..4dcd4a49fb 100644
--- a/po/pl.po
+++ b/po/pl.po
@@ -327,8 +327,8 @@ msgstr "Nie można otworzyć zaszyfrowanej skrzynki pocztowej %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "Błąd tworzenia kontekstu gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "Błąd tworzenia kontekstu GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3904,8 +3904,8 @@ msgstr "Błąd uruchamiania protokołu CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "Błąd tworzenia obiektu danych gpgme: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "Błąd tworzenia obiektu danych GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/pt_BR.po b/po/pt_BR.po
index a39b3a1fbc..18e00656b2 100644
--- a/po/pt_BR.po
+++ b/po/pt_BR.po
@@ -326,8 +326,8 @@ msgstr "Não foi possível abrir banco de dados de autocriptografia %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "erro ao criar contexto gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "erro ao criar contexto GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3937,8 +3937,8 @@ msgstr "erro ao habilitar protocolo CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "erro ao criar objeto de dados gpgme: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "erro ao criar objeto de dados GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/ru.po b/po/ru.po
index c7cd046b4f..3613c1d68e 100644
--- a/po/ru.po
+++ b/po/ru.po
@@ -329,8 +329,8 @@ msgstr "Не удалось открыть базу данных autocrypt %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "ошибка создания gpgme контекста: %s"
+msgid "error creating GPGME context: %s"
+msgstr "ошибка создания GPGME контекста: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3973,8 +3973,8 @@ msgstr "ошибка включения CMS протокола: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "ошибка создания объекта данных gpgme: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "ошибка создания объекта данных GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/sk.po b/po/sk.po
index 9c4928d27c..979ad97351 100644
--- a/po/sk.po
+++ b/po/sk.po
@@ -331,8 +331,8 @@ msgstr "Nemožno uzamknúť schránku!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "Chyba pri vytváraní gpgme kontextu: %s"
+msgid "error creating GPGME context: %s"
+msgstr "Chyba pri vytváraní GPGME kontextu: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4023,8 +4023,8 @@ msgstr "Chyba pri zapínaní CMS protokolu: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "Chyba pri vytváraní gpgme dátového objektu: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "Chyba pri vytváraní GPGME dátového objektu: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/sv.po b/po/sv.po
index 54fe1fdf97..a9c8c40a27 100644
--- a/po/sv.po
+++ b/po/sv.po
@@ -332,8 +332,8 @@ msgstr "Kunde inte låsa brevlåda!"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "fel vid skapande av gpgme-kontext: %s"
+msgid "error creating GPGME context: %s"
+msgstr "fel vid skapande av GPGME-kontext: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -4016,8 +4016,8 @@ msgstr "fel vid aktivering av CMS-protokoll: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "fel vid skapande av gpgme dataobjekt: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "fel vid skapande av GPGME dataobjekt: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/tr.po b/po/tr.po
index 23437c10e9..127e8a733c 100644
--- a/po/tr.po
+++ b/po/tr.po
@@ -334,8 +334,8 @@ msgstr "%s eposta kutusu açılamaz"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "gpgme bağlamı oluşturulurken hata: %s"
+msgid "error creating GPGME context: %s"
+msgstr "GPGME bağlamı oluşturulurken hata: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3976,8 +3976,8 @@ msgstr "CMS protokolü etkinleştirilirken hata: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "gpgme veri nesnesi oluşturulurken hata: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "GPGME veri nesnesi oluşturulurken hata: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/uk.po b/po/uk.po
index d739cad94b..939866db87 100644
--- a/po/uk.po
+++ b/po/uk.po
@@ -328,8 +328,8 @@ msgstr "Неможливо відкрити базу даних autocrypt %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "помилка при створенні контексту gpgme: %s"
+msgid "error creating GPGME context: %s"
+msgstr "помилка при створенні контексту GPGME: %s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3975,8 +3975,8 @@ msgstr "помилка при ввімкненні протоколу CMS: %s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "помилка при створенні об’єкту даних gpgme: %s"
+msgid "error creating GPGME data object: %s"
+msgstr "помилка при створенні об’єкту даних GPGME: %s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/zh_CN.po b/po/zh_CN.po
index 859c2c6cdc..7188296f20 100644
--- a/po/zh_CN.po
+++ b/po/zh_CN.po
@@ -332,8 +332,8 @@ msgstr "无法打开 autocrypt 数据库 %s"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, c-format
-msgid "error creating gpgme context: %s"
-msgstr "创建 gpgme 上下文出错：%s"
+msgid "error creating GPGME context: %s"
+msgstr "创建 GPGME 上下文出错：%s"
 
 #. L10N:
 #. Message displayed just before a GPG key is generated for a created
@@ -3928,8 +3928,8 @@ msgstr "开启 CMS 协议时出错：%s"
 
 #: ncrypt/crypt_gpgme.c:805
 #, c-format
-msgid "error creating gpgme data object: %s"
-msgstr "创建 gpgme 数据对象时出错：%s"
+msgid "error creating GPGME data object: %s"
+msgstr "创建 GPGME 数据对象时出错：%s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
 #: ncrypt/crypt_gpgme.c:2854
diff --git a/po/zh_TW.po b/po/zh_TW.po
index b340b8eb97..a05f90c310 100644
--- a/po/zh_TW.po
+++ b/po/zh_TW.po
@@ -334,7 +334,7 @@ msgstr "無法鎖住信箱"
 
 #: autocrypt/autocrypt_gpgme.c:55 ncrypt/crypt_gpgme.c:773
 #, fuzzy, c-format
-msgid "error creating gpgme context: %s"
+msgid "error creating GPGME context: %s"
 msgstr "在樣式上有錯誤：%s"
 
 #. L10N:
@@ -4041,7 +4041,7 @@ msgstr ""
 
 #: ncrypt/crypt_gpgme.c:805
 #, fuzzy, c-format
-msgid "error creating gpgme data object: %s"
+msgid "error creating GPGME data object: %s"
 msgstr "在樣式上有錯誤：%s"
 
 #: ncrypt/crypt_gpgme.c:906 ncrypt/crypt_gpgme.c:933 ncrypt/crypt_gpgme.c:2096
diff --git a/send.c b/send.c
index fb1872d261..537fb3757c 100644
--- a/send.c
+++ b/send.c
@@ -2397,7 +2397,7 @@ int ci_send_message(SendFlags flags, struct Email *e_templ, const char *tempfile
   }
 
   /* Deal with the corner case where the crypto module backend is not available.
-   * This can happen if configured without pgp/smime and with gpgme, but
+   * This can happen if configured without PGP/SMIME and with GPGME, but
    * $crypt_use_gpgme is unset.  */
   if (e_templ->security && !crypt_has_module_backend(e_templ->security))
   {
diff --git a/version.c b/version.c
index ea637a0ebd..a045982c76 100644
--- a/version.c
+++ b/version.c
@@ -460,7 +460,7 @@ void print_version(FILE *fp)
 #endif
 
 #ifdef CRYPT_BACKEND_GPGME
-  fprintf(fp, "\nGPGme: %s", mutt_gpgme_print_version());
+  fprintf(fp, "\nGPGME: %s", mutt_gpgme_print_version());
 #endif
 
 #ifdef USE_SSL_OPENSSL
